/*上下线框*/
.div2 {
	border-top: solid 0.1em;
	border-bottom: solid 0.1em;
	padding: 0.2em;
}

/*版权所有信息-----------------------------*/
.ziti2{
	font-family:xiheiti;
	font-size:1.0em;
   	text-indent:2em;
	line-height:100%;
	text-align:left;
	}
/*版权所有信息-----------------------------*/

/*定价---------------------------------*/
.ziti3{
	font-family:xiheiti;
	font-size:1.0em;
	line-height:100%;
	text-align:center;
	}
/*其它信息---------------------------------*/
.ziti4{
	font-family:xiheiti;
	font-size:1.0em;
	line-height:100%;
	font-weight:bold;
	text-align:center;
	}





/*正文*/
p.body-text
{
    font-family:"楷体";
    font-size:1em;
	text-indent:2em;

}


/*封面*/
.frontCover {
	qrfullpage:1;
}


/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 

/*图片标题*/
.imgtitle {
font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
font-size: 1em;
line-height: 1.4em;
text-align: center;
text-indent: 0;
}




.title-3
{
    text-indent:0em;
    text-align:center;
    color:#E74773;
    font-family:"xiaobiaosong";
    font-size:1.3em;
    font-weight:bold;
    padding:0.8em 0 0.3em 0;
    margin:1em 0 0.5em 0;
    border-bottom-style:double;
    border-bottom-width:0.3em;
    border-color:#E74773;



}


/*标题样式4*/
.title-4
{
    text-indent:0em;
    text-align:left;
    color:#ffffff;
    background-color:#E74773;
     font-family:"xiaobiaosong";
    font-size:1.2em;
    font-weight:bold;
    padding:0.2em 0 0.2em 0;
    margin:1em 0 0.5em 0;

}



.title-7
{
    text-indent:2em;
    text-align:left;
    font-family:"楷体";
    font-size:1.1em;
    color:#1A248A;
    font-weight:bold;
    padding:0.2em 0 0.2em 0;
    margin:1em 0 0.5em 0;


}



.image-single
{
    text-align:center;

}


/*默认图片样式*/
.qanzone-image
{
    width:80%;
text-align:center;
}



.tuju
{ text-align:center;
    padding-bottom:0.8em;
    margin:0 0 0.8em 0;

}


.bold1{
font-weight:bold;
}



